﻿body {
    background:#fafafa;
}
.flex-box {
    display: flex;
}
.align-center {
    align-items:center;
}
.between {
    justify-content: space-between;
}

.around {
    justify-content: space-around;
}
.about-title {
    font-size: 32px;
    margin: 35px 0;
    padding-bottom: 15px;
    position: relative;
    text-align: center;
    color:#333;
    font-weight: 600;
}
/*.about-title::after {
    content:"";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 80px;
    margin-left: -40px;
    height: 2px;
    background: #e60012;
}*/
.aboutus-box {
    padding: 30px 15px;
}

.about img {
    height: 350px;
    width:auto;
}
.about h3 {
    font-size: 20px;
    font-weight:bold;
    margin: 20px 0;
}
.about-intro {
    padding-left: 40px;
}
.about-intro p {
    line-height: 30px;
}
.enterprise-culture {
    height: 400px;
    background:url('../Images/taixin/culture.jpg') no-repeat bottom;
    margin: 50px 0 35px;
    padding-left:0;
    padding-right:0;
}
.enterprise-culture-list {
    padding-top: 40px;
}
.enterprise-culture-list li {
    flex: 1;
    padding-right: 45px;
    text-align: center;
}
.enterprise-culture-list li:last-child {
    padding-right: 0;
}
.enterprise-culture-list li h4 {
    font-weight:bold;
    font-size:20px;
    margin-bottom:20px;
}
.enterprise-culture-list li p {
    padding: 10px 20px;
}
.honor-list {
    display:flex;
    flex-wrap:wrap;
}
.honor-list li {
    width: calc(25% - 15px);
    margin-right: 20px;
}
.honor-list li:nth-child(4n) {
   margin-right: 0
}
.honor-list li img {
    width: 100%;
    /*height: 175px;*/
}
.honor-list li p {
    line-height: 30px;
    text-align:center;
}
.contact {
    background:#fff;
    margin: 45px 0 0;
    padding-bottom: 50px;
}
.contact .map {
    height: 350px;
    border: 1px solid #ddd;
    margin-top: 25px;
}
.contact-info {
    border: 1px solid #ddd;
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding: 30px 0;
}
.contact-info h3 {
    font-weight: bold;
    font-size: 20px;
}
.contact-info p {
    margin-bottom: 8px;
    color:#666;
}
.contact-info > div:nth-child(2) {
    position: relative;
    height: 100%;
} 
.contact-info>div:nth-child(2)::before {
    right:unset;
    left: -25px;
}
.contact-info>div:nth-child(2)::after,.contact-info>div:nth-child(2)::before {
    content:'';
    position:absolute;
    height: 100%;
    top:0;
    width:1px;
    right: -25px;
    background: #ddd;
}
.address-groups {
    margin-top: 12px;
}
.address-groups p {
    padding: 0 45px 0 10px;
}
.email-box {
    display:flex;
}
.email-box span {
    width: 45px;
    flex-shrink: 0;
}
.footer {
    margin-top: 0
}

@media (max-width: 762px) {
    .about-title {
        font-size: 24px;
        margin : 0 0 35px;
    }
    .about .flex-box {
        display: block
    }
    .about img {
        width: 100%;
        height:auto;
    }
    .about-intro {
        padding-left:0;
    }
    .about h3 {
        font-weight:normal;
        text-align:center;
    }
    .enterprise-culture {
        margin: 35px 0;
    }
    .enterprise-culture-list {
        flex-wrap: wrap;
        padding: 0;
    }
    .enterprise-culture-list li {
        width: 50%;
        flex:auto;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .enterprise-culture-list li h4 {
        margin-bottom: 0px;
    }

    .honor-list li {
        width: calc(50% - 7px);
        margin-right: 14px;
        margin-bottom: 18px;
    }
    .honor-list li:nth-child(2n) {
        margin-right: 0;
    }
    .honor-list li p {
        border-bottom: 1px solid #ddd;
    }
    .honor-list li img {
        height: auto;
    }
    .contact-info {
        display:none;
    }
    .contact .map {
        height: 250px;
    }
    .contact  {
        margin: 30px 0;
        padding: 30px 0;
    }
    .m-contact-info {
        display:block!important;
    }
}